﻿@media all {
    /* about_intro */
    #about_intro .intro_group { grid-template-columns:4fr 6fr; gap:var(--spacing-4L); }
    #about_intro .intro_group > div:nth-child(1) img { width:100%; }

    #about_intro .intro_group > div:nth-child(2) a.link_as_button { margin-top:var(--spacing-1L); }
}

@media (max-width:700px) {
    #about_intro .intro_group { grid-template-columns:1fr; }
    #about_intro .intro_group > div:nth-child(1) img { margin:0px auto; width:80%; max-width:300px; }
}